import request from '@/utils/request'

//农户信息
export function farmerDetail(query) {
  return request({
    url: '/yinnong/dataScreen/farmerDetail',
    method: 'get',
    params: query
  })
}
//个人信息
export function personalDetail(query) {
  return request({
    url: '/yinnong/dataScreen/farmerPersonalDetail',
    method: 'get',
    params: query
  })
}
